.form-control-new.only_numbers.border-remove:focus-visible {
  outline: none !important;
}
.errorOtp {
  text-align: center;
  padding: 10px;
  color: red;
}
.labelResendOTPMobile {
  font-size: 14px !important;
  color: #FAC901 !important;
  cursor: pointer;
}
.label-otp {
  text-align: center;
}
.resendOTPClass {
    text-align: center;
    padding: 10px;
}
.labelOTPMobile {
    font-size: 14px !important;
    color: #FAC901 !important;
}
.mobileShow {
  text-align: center;
  padding: 10px;
}
.faqHead {
   font-family: 'Droid Sans', sans-serif;
  font-size: 20px;
}
.H5Desc {
  padding: 0px 0 0 0px;
  font-size: 16px;
  text-align: left;
  font-weight: unset;
  font-family: 'Droid Sans', sans-serif;
  color: #666666;
  letter-spacing: 1px;
}
.ifDesc {
  font-family: 'Droid Sans', sans-serif;
  letter-spacing: 1px;
  font-size: 16px;
}
.seoTitlePoints {
  padding: 0px 0 0 30px;
  font-size: 16px;
  text-align: left;
  font-weight: unset;
  color: #666666;
  letter-spacing: 1px;
  font-family: 'Droid Sans', sans-serif;
}
.font-size-set {
  font-size: 16px;
  font-family: 'Droid Sans', sans-serif;
}
.footerH2 {
  color: #2b2b2b;
  font-size: 22px;
  font-weight: normal;
  line-height: 22px;
  font-family: 'Open Sans', sans-serif;
  margin: 0px 0px 30px 0px;
  padding: 10px 5px;
  background: #EEE;
  height: auto;
  width: auto;
  text-align: left;
}
.removePaddfooterLi {
  padding: 0px 0px 0px 0px !important;
}
.removeClassh3Footer {
    color: #747474;
    font-size: 16px;
    font-family: 'Open Sans', sans-serif;
    margin: 0;
    padding: 0px 0px 10px 0px;
    text-align: left;
}

.remove-h3classTable {
  margin-top: 5px !important;
  margin-bottom: 5px !important;
  font-size: 16px !important;
  font-family: 'Droid Sans', sans-serif;
}
.seoTitle {
  font-size: 20px !important;
  margin-top: 10px !important;
  margin-bottom: 10px !important;
  font-family: 'Droid Sans', sans-serif;
}
.remove-h3classSEO {
  font-weight: 600 !important;
  padding: 8px 20px 8px 20px !important;
  font-size: 14px !important;
  margin: 0px !important;
  padding: 0px !important;
}
.remove-h3class {
  font-weight: bold !important;
  
  font-size: 14px !important;
  letter-spacing: 0.5px !important;
  line-height: 25px !important;
  margin: 0 0 0px 0 !important;
}
.remove-h2class {
  margin-top: 0px !important;
  margin-bottom: 0px !important;
  font-size: 12px !important;
  font-weight: 800;
}
.mul-btn {
  padding: 6px 12px !important;
  font-size: 14px !important;
}
.contact_box_inner a:hover {
    color: #fff;
    text-decoration: none;
}
.pdb-30 {
  margin-bottom: 30px;
}
.shadow-static-box {
  box-shadow: 1px 1px 11px 3px #e6e6e6;
  height: 163px;
}
.vehicle-meta {
    padding: 20px;
    text-align: justify;
}
.vehicle-title {
    background: #FAC901;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    padding: 7px;
    margin-bottom: 5px;
    color: #FFF;
    font-size: 17px;
    text-align: center;
}
.modifypopupAlign {
  position: relative;
  left: 170px;
}
.popupNewcss {
  color: #fff;
  margin-bottom:10px;
  margin-right: 36px;
  cursor: pointer;
}
/*login popup design*/
   input#user_mobileLogin:focus {
    outline: none;
  }
  input#emailid:focus {
    outline: none;
  }
  .btn-new{
    background: #FAC901;
    color: #FFF;
    /* border-radius: 50px; */
    padding: 0 30px;
    line-height: 40px;
    display: inline-block;
    border: none;
    font-family: "Lato", sans-serif;
    font-weight: 800;
    text-transform: uppercase;
    text-shadow: none;
}
  .otptext {
    font-family: "Lato", sans-serif !important;
    font-size: 15px !important;
    font-weight: 700 !important;
  }
   .mobileselect {
    width: 80% !important;
    float: left;
    margin-bottom: 15px;
}
  .indiacode {
    border: 1px solid #e1e1e1;
    border-radius: 4px;
    padding: 6px;
    width: 16%;
    font-weight: bold;
    background-color: #f2f2f2;
    float: left;
    margin-right: 10px;
    margin-bottom: 15px;
}
.form-control-new {
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgb(0 0 0 / 8%);
    box-shadow: inset 0 1px 1px rgb(0 0 0 / 8%);
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    border-right: 0;
    border-top: 0;
    border-left: 0;
    border-radius: 0;
    border-bottom: 2px solid #f5ab03;
    padding: 6px 5px;
}
  .formclass label {
    font-size: 17px !important;
  }
  .verification-block {
    font-family: "Lato", sans-serif !important;
    background: #f1f1f1 !important;
    padding: 20px !important;
}
/*End login popup design*/
.sa-cab {
    position: relative;
    left: -6px;
}
.datepicker.datepicker-dropdown.dropdown-menu.datepicker-orient-left.datepicker-orient-bottom {
  top: 141px;
  left: 590.359px;
}
.datepicker.dropdown-menu {
    height: 258px !important;
}
.panel-body {
    padding: 32px;
}
.boost-heading {
  color: #fff !important;
  text-align: center !important;
  background-color: #FAC901 !important;
  border-color: #FAC901 !important;
}
.bag {
  margin-left: -8px;
  margin-right: -2px;
}
.logo-color {
  color: #FAC901;
    font-weight: 800;
    text-decoration: underline;
}
.th-css-12 {
    width: 12%;
    padding-left: 15px;
    padding-right: 15px;
}
.th-css-11 {
    width: 11%;
    padding-left: 15px;
    padding-right: 15px;
    display:none;
}
.th-css-13 {
    width: 13%;
    padding-left: 15px;
    padding-right: 15px;
}
.th-css-18 {
    width: 18%;
    padding-left: 15px;
    padding-right: 15px;
}
.th-css-15 {
    width: 15%;
    padding-left: 15px;
    padding-right: 15px;
}
.btn-class {
  width: 100px;
  padding: 10px;
  font-size: 18px;
}
.save {
    font-size: 15px;
    color: #FAC901;
    font-weight: 600;
}
th.th-css-1 {
    width: 10%;
    padding-right: 15px;
    padding-left: 15px;
}
th.th-css {
    width: 14%;
    padding-left: 15px;
    padding-right: 15px;
}
.icon-css1 {
  color: #45bd6b;
  font-size: 16px;
}
.icon-css2 {
  color: #45bd6b;
  font-size: 16px;
  margin-left: -9px;
}
.icon-css3 {
  font-size: 16px;
  color: #45bd6b;
}
.icon-css4 {
  color: #45bd6b;
  font-size: 16px;
  margin-left: -25PX;
}
.th-css {
  vertical-align: middle;
}
.width-100 {
  width: 100%;
}
.mgt-25 {
  margin-top: 25px;
}
.exchange-Div {
  text-align: center;
  font-size: 20px;
  margin-top: 34px;
  width: 6%;
  padding-left: 0;
  padding-right: 0;
}
.border-others {
  color: black;
  font-weight: 600;
  border-top: 1px solid #00000038;
  padding: 15px;
}
.pdt-10 {
  padding-top: 10px;
}
.top-13 {
  cursor: pointer;
  top: -5px;
  position: relative;
}
.box-width-12 {
  width: 12%;
  margin-left: 10px;
  margin-right: 10px;
}
span.icon-css {
    font-size: 15px;
    color: #45bd6b;
}
.fa-suitcase:before {
    font-size: 16px;
    margin-left: -11px;
    content: "\f0f2";
}
.fa-user:before {
    font-size: 16px;
}
.fareClass {
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-weight: 700;
    color: #45bd6b;
    font-size: 13px;
}
.strikecolor{
  font-weight: 700;
  text-decoration: line-through;
  text-decoration-thickness: 1px;
  text-decoration-color: #45bd6b !important;
}
.position-set {
    position: relative;
    top: -20px;
}
.inline-block {
  display: inline-block;
}
.box-width-15 {
    width: 15%;
    margin-left: 10px;
    margin-right: 10px;
}
.box-width-10 {
    width: 10%;
    margin-left: 10px;
    margin-right: 10px;
}
.box-width-5 {
    width: 5%;
    margin-left: 10px;
    margin-right: 10px;
}
.price-css {
    font-size: 20px;
    color: #FAC901;
    font-weight: 600;
}
.btn-blue {

    color: #038dd6;
    background: #FAC901;
}
.width-10 {
  width: 10%;
  display: inline-block;
}
.icon-color {
    color: #45bd6b !important;
    margin-right: 10px;
}
 .margin-top {
    margin-top:10px;
 }
.subtitle-text {
    font-size: 13px;
    font-weight: 600;
}
.title-big {
  font-size: 15px;
  color: #FAC901;
  font-weight: 700;
}
.bordershadow {
  margin-bottom: 10px;
  padding-bottom: 10px;
  border: 1px solid #FAC901;
  box-shadow: -3px -1px 9px 3px #FAC901;
  padding-top: 10px;
}
.img-size {
    position: relative;
    top: 1px;
    width: 120px;
    height: 80px;
}
.ex-pdb-102 {
    padding-bottom: 25px !important;
}
.pd-90 {
    padding: 30px 0;
}
.heading-content.style-one .subtitle {
    font-size: 17px;
    font-weight: 700;
    letter-spacing: 0.025em;
    margin-top: 8px;
    color: #818080;
    margin-bottom: 0;
}
.tb .tb-cell {
    display: table-cell;
    vertical-align: middle;
}
.tb .tb-cell[class*="col-"] {
    float: none;
    padding: 35px;
}
.pricing-table-item .price li {
    font-size: 13px;
    text-align: center;
}
.blue-button {
    background-color: #FAC901;
    padding: 12px 40px;
    color: #fff;
    font-weight: bold;
    border-radius: 25px;
    text-transform: capitalize;
    font-size: 14px;
    border: 0;
    -webkit-transition: all 0.35s ease-in-out;
    transition: all 0.35s ease-in-out;
}
.pricing-table-item .pricing-table-footer {
    margin: auto;
    display: table;
    padding-top: 30px;
    padding-bottom: 45px;
}
.pricing-table-item .price {
    list-style: none;
    padding: 0;
    -webkit-transition: all 0.5s ease;
    transition: all 0.5s ease;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}
.pricing-table-item .price-details {
    padding: 0 20px;
}
.pricing-image {
   padding-bottom: 20px;
}
img.car-style {
 width: 100%;
    height: 120px;
    object-fit: contain;
}
.pricing-table-item .price .price-subtille {
    margin-bottom: 10px;
    font-weight: 600;
    letter-spacing: 0.015em;
    color: #038DD6;
}
.pricing-table-item.style-two.theme-blue {
    box-shadow: 0 0 20px #777777ad;
    padding: 10px;
    background-color: #f7f7f7;
}
.cursor {
  cursor: pointer;
}
hr.enquiry_border {
    margin-top: 3px;
    margin-bottom: 3px;
    width: 152px;
    border: 0;
    border-top: 3px solid #eee;
}
.btn-inquiry {
  color: #fac901 !important;
  background-color: #038DD6 !important;
}
.btn-yellow {
  color: #fac901 !important;
  font-weight: 700;
}
.top-right {
  top: 39px;
  right: 38px;
}
.form-css {
    background: #fac901;
    padding-top: 34px;
    padding-bottom: 40px;
    color: white;
}
.padding-40 {
  padding-top: 40px;
  padding-bottom: 40px;
}
.padding-bottom-80 {
    padding-bottom: 80px;
}
.section-main {
    width: 100%;
    background: #ffffff;
    margin: 0 auto;
   /* padding: 40px 0px;*/
}
.nav-tabs > li.remove-caret.active:after {
  content: none;
}
.padding-15 {
  padding: 7px;
}
/* Create a custom radio button */
label.label-radio {
    color: #ffffff;
    padding: 10px 10px 2px 32px;
}

.checkmark {
  display: inline-block;
  width: 30px;
  height: 30px;
  margin-right: 25px;
  position: absolute;
  left: 0;
  bottom: 1px;
  background-color: rgba(255, 255, 255, 0);
  box-shadow: inset 0px 2px 3px 0px rgb(0 0 0 / 0%), 0px 1px 0px 0px rgb(255 255 255 / 0%)
  border: 2px solid #000;
}
/* end custom radio button */
/*Sticky sidebar */
/*.modal-content.widthSet {
  width: 100% !important;
}
button.btn.btn-primary.custome{
  transform: rotate(90deg);
      background-color: #039be5;
      color: #ffffff;
      margin-left: 251px;
      border-radius: 0px;
      margin-bottom: -206px;
      border-top-left-radius: 10px;
      border-top-right-radius: 10px;
  }
  .form-parent {
    width:323px;height:auto;
    background:no-repeat right 10px;position:fixed;top:80px;left: -275px;z-index:9999999;transition:all ease .6s;-moz-transition:all ease .6s;-webkit-transition:all ease .6s;-o-transition:all ease .6s;}
  */
/*End*/

.tab-color3 {
  color: #039be5!important;
  margin: 0 0 0 2px;
  font-size: 30px;
}
.icon-3 {
   background: #fff;
   border-radius: 50%;
   width: 31px;
   height: 31px;
   float: left;
   margin-top: -6px;
   margin-right: 10px; 
}
.tab-color2 {
  color: #039be5!important;
  margin: 7px 0 0 6px;
}

.icon-2 {
  font-size: 19px;
  background: #fff;
  border-radius: 50%;
  width: 30px;
  height: 30px;
  float: left;
  margin-top: -6px;
  margin-right: 6px;
}
.tab-color1 {
  color: #039be5!important;
  margin: 7px 0 0 9px;
}

.icon-1 {
  font-size: 19px;
  background: #fff;
  border-radius: 50%;
  width: 30px;
  height: 30px;
  float: left;
  margin-top: -6px;
  margin-right: 10px;
}

.login-signup {
  padding: 0 0 25px;
}

.btn-success {
  background: #23bab5;
  border-radius:0;
  border: 2px solid #23bab5;
  webkit-transition: all 400ms cubic-bezier(.4,0,.2,1);
  transition: all 400ms cubic-bezier(.4,0,.2,1);
}

.btn-success:hover,.btn-success:focus {
  background: rgba(26, 161, 157, 0);
  border: 2px solid #1aa19d;
  webkit-transition: all 400ms cubic-bezier(.4,0,.2,1);
  transition: all 400ms cubic-bezier(.4,0,.2,1);
  color: #23BAB5;
}

a {
  color: #23bab5;
}

ul {
  list-style-type: none;
}

article[role="login"] {
  background: #f6f6f6;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
  -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 10px rgba(0, 0, 0, 0.24);
  webkit-transition: all 400ms cubic-bezier(0.4, 0, 0.2, 1);
  transition: all 400ms cubic-bezier(0.4, 0, 0.2, 1);
 /* padding: 35px 30px 232px 0;*/
 padding: 35px 45px 232px 0;
 /* padding: 35px 30px 40px 0;*/
  margin-bottom: 20px;
}

article[role="login"] input[type="submit"] {
  padding: 10px 15px;
  font-size: 16px;
}

article[role="login"]:hover {
  box-shadow: 0 10px 20px rgba(0, 0, 0, 0.19), 0 6px 6px rgba(0, 0, 0, 0.23);
  -webkit-box-shadow: 0 10px 20px rgba(0, 0, 0, 0.19), 0 1px 15px rgba(0, 0, 0, 0.23);
  webkit-transition: all 400ms cubic-bezier(0.4, 0, 0.2, 1);
  transition: all 400ms cubic-bezier(0.4, 0, 0.2, 1);
}

article[role="login"] h3 {
  font-size: 26px;
  font-weight: 300;
  color: #23bab5;
  margin-bottom: 20px;
}

article[role="login"] p {
  font-size: 16px;
  padding: 5px 15px;
}

.nav-tab-holder {
  /*padding: 0 0 0 30px;*/
  float: right;
}

.nav-tab-holder .nav-tabs {
  border: 0;
  float: none;
 /* display: table;*/
  display: flex;
  table-layout: fixed;
  /*width: 95%;*/
  /*width: 94%;*/
  width: 102%;
  margin-left: 5px;
}

.nav-tab-holder .nav-tabs > li {
  margin-bottom: -3px;
  /*text-align: center;*/
  padding: 0;
  display: table-cell;
  float: none;
  padding: 0;
}
.nav-tabs > li.active:after {
  top: 97%;
  left: 50%;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
  border-color: rgba(33, 30, 31, 0);
  border-width: 15px;
  margin-left: -15px;
}

.nav-tabs > li.active:after {
  border-top-color: #039be5!important;
}

.nav-tab-holder .nav-tabs > li > a {
  width: 99%;
  background: #fac901!important;
  color: #FFF!important;
  margin: 0px 0 0 0px;
  font-size: 14px;
  font-weight: 300;
  border-radius: 15px 15px 0px 0px;
  padding: 15px 20px 15px 20px;
  
}

.nav-tab-holder .nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
  width: 99%;
  color: #FFF!important;
  background-color: #039be5!important;
  border: 0;
  border-radius: 15px 15px 0px 0px;
  margin-right: 3px;
}

.nav-tab-holder .nav-tabs > li > a > img {
  float: left;
  border: 0;
  margin: -6px 8px 0px 5px;
  width: 30px;
  height: 30px;
  padding: 2px;
  background: #FFF;
  border-radius: 50%;
}

.mobile-pull {
  width: 90%;
}

article[role="manufacturer"] {
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
  -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 10px rgba(0, 0, 0, 0.24);
  padding: 0 0 40px;
  max-width: 420px;
  margin: -45px auto 0;
}

article[role="manufacturer"] header {
  background: #23bab5;
  color: #fff;
  padding: 10px;
  font-size: 18px;
  font-weight: 300;
}

article[role="manufacturer"] h1 {
  font-size: 26px;
  font-weight: 300;
  border-bottom: 1px solid #f2f2f2;
  padding: 25px 15px;
}

article[role="manufacturer"] ul {
  padding: 0 25px;
}

article[role="manufacturer"] ul li {
  font-size: 16px;
  border-bottom: 1px solid #eaeaea;
  padding: 20px 15px;
  color:#404040;
}

article[role="manufacturer"] ul li i {
  color: #23bab5;
}

.login-signup {
  padding: 0 0 25px;
}

@media screen and (max-width: 1100px) and (min-width: 600px) {
  .top-right {
    top: 39px;
    right: -40px;
  }  
}
@media only screen and (max-width: 767px) {
  .mobile-pull {
    float: none;
  }

  .nav-tab-holder {
    float: none;
    overflow: hidden;
  }

  .nav-tabs > li > a {
    font-size: 13px;
    font-weight: 600;
    padding: 10px 5px;
    overflow: hidden;
    text-overflow: ellipsis;
  }

  .nav-tabs > li {
    width: 50%;
  }
}